﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 33XR-A Get Ref Cap Values /6304
DATE:                  2017-02-28 09:53:51
AUTHOR:                Fluke
REVISION:              $Revision: 18413 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       70
CONFIGURATION:         Fluke PM 6304
=============================================================================
#
#  Procedure Author:
#        KH, DAC
#
#  Source:
#        Wavetek Meterman 33XR
#        Users Manual Electrical Specifications
#        PN 1990765 October 2002
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  MATH         DevName = "Fluke PM 6304"; Mode = "Capacitance 1V"
  1.002  MATH         Done = 0

  1.003  DO
  1.004  MATH         MEM = @CapVal
  1.005  DISP         Connect [V @CapVal] Reference Capacitor to the
  1.005  DISP         PM 6304 Leads, use 4 wire to 2 wire
  1.005  DISP         configuration.
  1.006  M6304        1V
  1.007  6304         uF                           60H                  N  4W

  1.008  IF           ABS(@CapVal - MEM) <= (@CapVal * 0.2)
  1.009  MATH         L[1] = MEM * 1E-6
# Lookup accuracy value and convert to µF.
  1.010  MATH         @CapAcc = ACCV2(DevName, Mode, L[1], 60) / 1E-6
  1.011  MATH         Done = 1
  1.012  ELSE
  1.013  DISP         -z The Reference Capacitor deviates from [V @CapVal]
  1.013  DISP         by greater than 20%.
  1.013  DISP
  1.013  DISP         Verify the [V @CapVal] capacitor is properly connected
  1.013  DISP         to the PM 6304.
  1.014  MATH         Done = 0
  1.015  ENDIF

  1.016  UNTIL        Done

  1.017  DISP         Disconnect Reference Capacitor from PM 6304.
  1.018  END
